/* CSS Document */

.stagetop{
	width: 960px;
	height: auto;
	float: left;
	clear: both;
	margin: 0;
	padding: 0px 0px 10px 0px;
}

#basketstage{
	width: 950px;
	height: 23px;
	margin:0;
	padding: 5px 0px 0px 10px;
	background: #BEA752;
	text-align: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}
#basketstages{
	margin:1px 0 0 -6px;
	list-style-type:none;
	float:left;
}
#basketstages ul{
	width:250px;
	height: 20px;
	display:inline;
	text-align:center;
	list-style-type:none;
	margin:0;
	padding:0px 10px 0px 0px;
}
#basketstages li{
	width:20px;
	height: 17px;
	float:left;
	background: #FFFFFF;
	margin-right: 2px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
#basketstages li a#active{
	width:20px;
	height: 17px;
	float:left;
	background: #666666;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration:none;
}
.loginstagetext {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.formLogin1{
	float: left;
	font-family:Helvetica,Arial,sans-serif;
	font-size: 11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#00000;
}
.formLogin1 label{
	float: left;
	width: 100px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0px 6px 0px 5px;
}
.formLogin1 p{
	width: auto;
	text-align: left;
	padding: 5px;
}
.formLogin1 span{
	width: auto;
	float: left;
	text-align: left;
	margin: 0px 6px 6px 5px;
}
.formLogin1 textarea{
	width: auto;
	height: 150px;
}
.formLogin1 br{
	clear: left;
}
.formLogin1 h3{
	font-family:Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	color:#CC6600;
	padding-left: 20px;
	margin:0;
}
.formLogin1header{
	clear:both;
	width: 100%;
	height: 30px;
	text-align:left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration:none;
	padding: 5px 0 0 52px;
}

.stageform{
	width: 690px;
	font-weight: bold;
	text-align:center;
	margin: 0;
	padding: 0;
	font-family:Helvetica,Arial,sans-serif;
	font-size:12px;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
.stageform label{
	float: left;
	width: 150px;
	font-weight: bold;
	text-align: left;
	padding: 0px 20px 5px 5px;
}
.stageform input{
	width: 270px;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform select{
	width: 278px;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform textarea{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform input.SM{
	width: auto;
	margin-bottom: 5px;
	float:left;
	text-align:left;
}
.stageform textarea{
	width: 180px;
	height: 150px;
}
.stageform.boxes{
	width: 1em;
}
.stageform br{
	clear: left;
}
.stageform input.submit, a.submit , a.submit:link, a.submit:visited{font-family:Helvetica,Arial,sans-serif; color:#FFFFFF; background:#BEA752; border:none; font-size:11px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto;} 
a.submit:hover, input.submit:hover{font-family:Helvetica,Arial,sans-serif; color:#FFFFFF; background:#333333; border:none; font-size:11px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto;}

.stageform1{
	width: 1000px;
	font-weight: bold;
	text-align:center;
	margin: 0;
	padding: 0;
	font-family:Helvetica,Arial,sans-serif;
	font-size:12px;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
.stageform1 label{
	float: left;
	width: 150px;
	font-weight: bold;
	text-align:left;
	padding: 0px 20px 5px 5px;
}
.stageform1 input{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 select{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 textarea{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg2.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 10px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 input.SM{
	width: auto;
	margin-bottom: 5px;
	float:left;
	text-align:left;
}
.stageform1 textarea{
	width: 180px;
	height: 150px;
}
.stageform1.boxes{
	width: 1em;
}
.stageform1 br{
	clear: left;
}
.stageform1 input.submit, a.submit , a.submit:link, a.submit:visited{font-family:Helvetica,Arial,sans-serif; color:#FFFFFF; background:#BEA752; border:none; font-size:11px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto;} 
a.submit:hover, input.submit:hover{font-family:Helvetica,Arial,sans-serif; color:#FFFFFF; background:#333333; border:none; font-size:11px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto;}

.customerloginbg1{
	width: 311px;
	height: 190px;
	float: left;
	border: 1px solid #BEA752;
	margin: 0;
	padding: 0px 0px 5px 0px;
}
.customerloginbg2{
	width: 312px;
	height: 190px;
	float: left;
	border: 1px solid #BEA752;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 5px 0px;
}
.customerloginbg3{
	width: 311px;
	height: 190px;
	float: left;
	border: 1px solid #BEA752;
	margin: 0;
	padding: 0px 0px 5px 0px;
}

h5{
	text-align:left;
	font-family:Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	margin:0;
	padding:5px;
	background: #BEA752;
	width: auto;
	height: auto;
}

.formD {
	width: 980px;
	text-align:left;
	padding: 0;
	margin: 0;
	color: #000;
	font-family:Helvetica,Arial,sans-serif;
	font-size:11px;
	text-transform:none;
	display:table;
}
.formD label {
	float: left;
	width:150px;
	font-weight: bold;
	text-align:left;
	margin: 0px 6px 5px 0px;
	color:#003300;
}
.formD label.small {
	float: left;
	font-weight: normal;
	text-align:right;
	padding: 0px 6px 6px 0px;
	width: 30px;
}
.formD input, select, textarea{
	width:auto;
	margin: 0px 6px 5px 0px;
	float:left;
	text-align:left;
}
.formD select.large, input.large{
	width: auto;
}
.formD select.large2{
	width: 350px;
}
.formD br{
	clear:left;
}

.hint1{
	font:Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	color: #000000;
}
.cell_stage_left1{
	width: 200px;
	height: auto;
	background: #EEEEEE;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 10px;
}
.cell_stage_left2{
	width: 180px;
	height: auto;
	background: #EEEEEE;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 10px;
}
.cell_stage_left3{
	width: 200px;
	height: auto;
	background: none;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 10px;
}
.cell_stage_left4{
	width: 180px;
	height: auto;
	background: #FFFFFF;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 10px;
}
.cell_stage_right1{
	width: 720px;
	float: left;
	padding: 0;
	margin: 0;
	height: auto;
}
.cell_stage_right2{
	width: 470px;
	float: left;
	padding: 0;
	margin: 0;
	height: auto;
}
.stagesh1{
	background: #EEEEEE;
	border: #BEA752 solid 1px;
	width: 948px;
	height: auto;
	padding: 5px;
	font-weight:bold;
}

.breadcrumbssub{
	width: 960px;
	height: 22px;
	float: left;
	text-align: left;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: #666666 dotted 1px;
	font-family:Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    color: #666666;
}
.breadcrumbssub a:link, .breadcrumbssub a:visited{
	text-decoration: underline;
	font-weight: bold;	
	color: #006699;
}
.breadcrumbssub a:hover {
	text-decoration: underline;
	font-weight: bold;	
	color: #666666;	
}

/* LISTS */

.list7{
	width: 960px;
	height: auto;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0;
}
.list7 h2{
	width: 950px;
	height: auto;
	background: #BEA752;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 5px 10px;
	font-family: Helvetica;
	font-size: 17px;
	text-transform: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border: none;
}
.list7 ul{
	margin: 0;
	padding: 0;
}
.list7 li{ 
	width: 280px;
	height: auto;
	background: #F7F7F7;
	float: left;
	text-align: left;
	margin: 10px;
	padding: 10px;
	list-style-type: none;
	font-size: 12px;
}
.list7 li div{ 
	width: 280px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 0px 5px 0px;
	padding: 0;
}
.list7 li span{ 
	width: 70px;
	height: auto;
	background: none;
	float: left;
	text-align: left;
	margin: 0px 5px 0px 0px;
	padding: 0;
	font-weight: bold;
	color: #BEA752;
}

.list8{
	width: 960px;
	height: auto;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0;
}
.list8 h2{
	width: 950px;
	height: auto;
	background: #BEA752;
	float: left;
	margin: 0;
	padding: 5px 0px 5px 10px;
	font-family: Helvetica;
	font-size: 17px;
	text-transform: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border: none;
}
.list8 h3{
	width: 950px;
	height: auto;
	background: #CCCCCC;
	float: left;
	margin: 0;
	padding: 5px 0px 5px 10px;
	font-family: Helvetica;
	font-size: 17px;
	text-transform: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border: none;
}
.list8 ul{
	margin: 0;
	padding: 0;
}
.list8 li{ 
	width: 920px;
	height: auto;
	background: #F7F7F7;
	border: none;
	float: left;
	text-align: left;
	margin: 10px;
	padding: 10px;
	list-style-type: none;
}
.list8 li div{ 
	width: 920px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 0px 5px 0px;
	padding: 0;
}
.list8 li span{ 
	width: 200px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 5px 0px 0px;
	padding: 0;
	font-weight: bold;
	color: #BEA752;
}

/* END OF LISTS */

@media only screen and (min-width : 240px) and (max-width : 320px)
{

	.stagetop{
		width: 100%;
	}
	
	#basketstage{
		width: 96%;
		height: auto;
		padding: 5px 0px 0px 4%;
	}
	
	.customerloginbg1{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg2{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg3{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	
	.cell_stage_left1{
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.cell_stage_left2{
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.cell_stage_right1{
		width: 100%;
	}
	.cell_stage_right2{
		width: 100%;
	}
	
	h5{
		width: 96%;
		padding: 2%;
	}
	.stageform{
		width: 100%;
	}
	.stageform label{
		width: 100%;
		padding: 0px 0px 3px 0px;
	}
	.stageform input{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform select{
		width: 99%;
		margin: 0px 0px 10px 0px;
	}
	.stageform textarea{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform input.SM{
		width: auto;
		margin-bottom: 5px;
		float:left;
		text-align:left;
	}
	.stageform textarea{
		width: 180px;
		height: 150px;
	}
	.stageform.boxes{
		width: 1em;
	}
	.stageform br{
		clear: left;
	}
	
	.stageform1{
		width: 100%;
	}
	.stageform1 label{
		width: 100%;
		padding: 0px 0px 3px 0px;
	}
	.stageform1 input{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 select{
		width: 99%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 textarea{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 input.SM{
		width: auto;
		margin-bottom: 5px;
		float:left;
		text-align:left;
	}
	.stageform1 textarea{
		width: 180px;
		height: 150px;
	}
	.stageform1.boxes{
		width: 1em;
	}
	.stageform1 br{
		clear: left;
	}
	
	.row1{
		font-size: 10px;
	}
	
	.stagesh1{
		width: 96%;
		padding: 1%;
	}
	
	.list7{
		width: 100%;
	}
	.list7 h2{
		width: 98%;
		padding: 1%;
	}
	.list7 li{ 
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.list7 li div{ 
		width: 100%;
	}
	
	.list8{
		width: 100%;
	}
	.list8 h2{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 h3{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 li{ 
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.list8 li div{ 
		width: 100%;
	}
	
	.formD {
		width: 100%;
	}

}

@media only screen and (min-width : 320px) and (max-width : 768px)
{

	.stagetop{
		width: 100%;
	}
	
	#basketstage{
		width: 98%;
		padding: 3px 0px 2px 2%;
	}
	
	.customerloginbg1{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg2{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg3{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	
	.cell_stage_left1{
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.cell_stage_left2{
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.cell_stage_right1{
		width: 100%;
	}
	.cell_stage_right2{
		width: 100%;
	}
	
	h5{
		width: 96%;
		padding: 2%;
	}
	.stageform{
		width: 100%;
	}
	.stageform label{
		width: 100%;
		padding: 0px 0px 3px 0px;
	}
	.stageform input{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform select{
		width: 99%;
		margin: 0px 0px 10px 0px;
	}
	.stageform textarea{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform input.SM{
		width: auto;
		margin-bottom: 5px;
		float:left;
		text-align:left;
	}
	.stageform textarea{
		width: 180px;
		height: 150px;
	}
	.stageform.boxes{
		width: 1em;
	}
	.stageform br{
		clear: left;
	}
	
	.stageform1{
		width: 100%;
	}
	.stageform1 label{
		width: 100%;
		padding: 0px 0px 3px 0px;
	}
	.stageform1 input{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 select{
		width: 99%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 textarea{
		width: 97%;
		margin: 0px 0px 10px 0px;
	}
	.stageform1 input.SM{
		width: auto;
		margin-bottom: 5px;
		float:left;
		text-align:left;
	}
	.stageform1 textarea{
		width: 180px;
		height: 150px;
	}
	.stageform1.boxes{
		width: 1em;
	}
	.stageform1 br{
		clear: left;
	}
	
	.stagesh1{
		width: 96%;
		padding: 1%;
	}
	
	.list7{
		width: 100%;
	}
	.list7 h2{
		width: 98%;
		padding: 1%;
	}
	.list7 li{ 
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.list7 li div{ 
		width: 100%;
	}
	
	.list8{
		width: 100%;
	}
	.list8 h2{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 h3{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 li{ 
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.list8 li div{ 
		width: 100%;
	}
	
	.formD {
		width: 100%;
	}

}

@media only screen and (min-width : 768px) and (max-width : 1024px)
{

	.stagetop{
		width: 100%;
	}
	
	#basketstage{
		width: 98%;
		padding: 2px 0px 3px 2%;
	}
	
	.customerloginbg1{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg2{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	.customerloginbg3{
		width: 99.8%;
		height: auto;
		float: left;
		border: 1px solid #000066;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 5px 0px;
	}
	
	.cell_stage_left1{
		width: 180px;
		margin-right: 10px;
	}
	.cell_stage_left3{
		width: 180px;
	}
	.cell_stage_right1{
		width: 510px;
	}
	
	.formD {
		width: 100%;
		text-align:left;
		padding: 0;
		margin: 0;
		color: #000;
		font-family:Helvetica,Arial,sans-serif;
		font-size:11px;
		text-transform:none;
		display:table;
	}
	.formD label {
		float: left;
		width:150px;
		font-weight: bold;
		text-align:left;
		margin: 0px 6px 5px 0px;
		color:#003300;
	}
	.formD label.small {
		float: left;
		font-weight: normal;
		text-align:right;
		padding: 0px 6px 6px 0px;
		width: 30px;
	}
	.formD input, select, textarea{
		width:auto;
		margin: 0px 6px 5px 0px;
		float:left;
		text-align:left;
	}
	.formD select.large, input.large{
		width: auto;
	}
	.formD select.large2{
		width: 350px;
	}
	.formD br{
		clear:left;
	}
	
	.stageform1{
		width: 100%;
		float: left;
		font-weight: bold;
		text-align:center;
		margin: 0;
		padding: 0;
		font-family:Helvetica,Arial,sans-serif;
		font-size:12px;
		line-height: normal;
		font-variant: normal;
		text-decoration: none;
		text-transform: none;
	}
	.stageform1 label{
		float: left;
		width: 150px;
		font-weight: bold;
		text-align:left;
		padding: 0px 20px 5px 5px;
	}
	.stageform1 input{
		width: auto;
		height: auto;
		background: url(../images/general/inputbg.jpg) left top repeat-x #FFFFFF;
		border: 1px #CCCCCC solid;
		float: left;
		margin: 2px 10px 3px 0px;
		padding: 3px 3px 2px 3px;
		font-size-adjust: none;
		color: #333333;
	}
	.stageform1 select{
		width: auto;
		height: auto;
		background: url(../images/general/inputbg.jpg) left top repeat-x #FFFFFF;
		border: 1px #CCCCCC solid;
		float: left;
		margin: 2px 10px 3px 0px;
		padding: 3px 3px 2px 3px;
		font-size-adjust: none;
		color: #333333;
	}
	.stageform1 textarea{
		width: auto;
		height: auto;
		background: url(../images/general/inputbg.jpg) left top repeat-x #FFFFFF;
		border: 1px #CCCCCC solid;
		float: left;
		margin: 2px 10px 3px 0px;
		padding: 3px 3px 2px 3px;
		font-size-adjust: none;
		color: #333333;
	}
	.stageform1 input.SM{
		width: auto;
		margin-bottom: 5px;
		float:left;
		text-align:left;
	}
	.stageform1 textarea{
		width: 180px;
		height: 150px;
	}
	.stageform1.boxes{
		width: 1em;
	}
	.stageform1 br{
		clear: left;
	}
	
	.stagesh1{
		width: 96%;
		padding: 1%;
	}
	
	.list7{
		width: 100%;
	}
	.list7 h2{
		width: 98%;
		padding: 1%;
	}
	.list7 li{ 
		width: 44%;
		margin: 1%;
		padding: 2%;
	}
	.list7 li div{ 
		width: 100%;
	}
	
	.list8{
		width: 100%;
	}
	.list8 h2{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 h3{
		width: 98%;
		margin-bottom: 10px;
		padding: 1%;
	}
	.list8 li{ 
		width: 96%;
		margin: 0px 0px 10px 0px;
		padding: 2%;
	}
	.list8 li div{ 
		width: 100%;
	}
	
	.formD {
		width: 100%;
	}

}